.p-oauth_page{display:flex;height:100vh;justify-content:center;width:100vw}
.p-oauth_page__container{margin-left:24px;margin-right:24px;margin-top:110px;width:480px}
.p-oauth_page__container--with_banner{margin-top:158px}
.p-oauth_page__heading{text-align:center}
.p-oauth_page__logos{display:flex;justify-content:center;margin:28px 0}
.p-oauth_page__logos_img{background-clip:padding-box;height:48px;width:48px;border-radius:4px 0 0}
.p-oauth_page__logos_arrows{align-items:center;color:rgba(29,28,29,.5);display:flex;flex-direction:column;justify-content:center;margin-left:8px;margin-right:8px}
.p-oauth_page__logos_arrows--left{padding-right:2px;padding-top:5px}
.p-oauth_page__logos_arrows--right{padding-bottom:5px;padding-left:2px}
.p-oauth_page__buttons{align-items:center;display:flex;justify-content:center;margin-bottom:112px;margin-top:32px}
.p-oauth_page__nav{align-items:center;background-color:#fff;box-shadow:0 1px 1px rgba(29,28,29,.1);display:flex;height:70px;justify-content:space-between;padding-left:24px;padding-right:24px;position:fixed;top:0;width:100%;z-index:1000}
.p-oauth_page__nav_logo{background:url(/4f28/img/slack_logo.svg) center center no-repeat;background-size:contain;height:30px;margin-right:16px;width:106px}
.p-oauth_page__nav_banner{top:70px}
.p-oauth_page__nav .c-menu_select{border-color:rgba(29,28,29,.13)}
.p-oauth_page__webhook_spinner{height:36px;padding-top:8px}
.p-oauth_page__request_heading{margin-bottom:12px;margin-top:40px}
.p-oauth_page__request_info{margin-bottom:32px}
.p-oauth_page--request_submitted_copy{text-align:center;margin-top:40px}
.p-oauth_page__tab_container{margin-top:24px}
.p-oauth_page__tab_container .p-scope_info{margin-top:40px}
.p-oauth_page--error .p-oauth_page__logos{margin-top:0}
.p-oauth_page__error_explanation{margin:16px 0}
.p-oauth_page__error_details_container{margin-bottom:16px;width:100%}
.p-oauth_page__error_details{background-color:rgba(29,28,29,.04);border-radius:4px;margin-top:4px;padding:16px}
.p-oauth_page--error .p-oauth_page__buttons{margin-top:0}